<?php

/**
 * 
 * Gallery shortcode CSS was moved out into its own SCSS file
 *
 */
class Intense_Migration_2_5_8 extends Intense_Migration {
	public function up(){
		parent::up();	

		$intense_visions_options = get_option( 'intense_visions_options' );	

		if ( !empty( $intense_visions_options['intense_active_shortcodes']['intense_gallery'] ) ) {			
			$intense_visions_options['intense_shortcode_css']['gallery'] = 1;

			update_option( 'intense_visions_options', $intense_visions_options );
		}
	}

	public function down() {
		parent::down();		
	}
}